<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07995e5b5aa7a10d684de9e4a8fefbf3">
  <dict>
    <!--2021-09-17 15:14:48.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
